API reference · Identity and tokens
What the invitation of a link offers the signed-in caller
POST
/v1/invitations/preview- Permission
authenticated: any signed-in caller or API token- Operation
iam.invitations.preview
Request body
| Field | Type | Required | Notes |
|---|---|---|---|
token | string | yes | 1 to 200 characters |
Response 200
| Field | Type | Required | Notes |
|---|---|---|---|
organization | object | yes | |
organization.id | string | yes | for example "org_01h455vb4pex5vsknk084sn02q" |
organization.name | string | yes | |
role | string | yes | one of "owner", "admin", "member" |
email | string (email) | yes | |
invitedBy | string or null | yes | |
expiresAt | string (date-time) | yes | UTC, ISO 8601. |
emailMatches | boolean | yes | |
emailVerified | boolean | yes |